	body
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #663333;
		font-size: 12px;
		line-height: 16px;
		}
	.alinks {padding:10px;}
	.alinks a {padding:10px; background-color:#F09D66; color:#FFF; border-radius:4px; border:solid 1px #E65C00; text-shadow:0px 1px 0px #B84A00; }
	.alinks a:hover {background-color:#E65C00;}
	
	.contactbox {padding:5px;}
	
	q {font-size:12px; font-weight:bold;}
	
	P
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #663333;
		font-size: 12px;
		line-height: 16px;
		}
	li
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #663333;
		font-size: 12px;
		line-height: 16px;
		margin-top: 8px;
		}
	.box
		{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color: #333333;
		font-size: 12px;
		line-height: 16px;
		}
	.small
		{
		font-size: 10px;
		line-height: 13px;
		}
	.caption
		{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color: #333333;
		font-weight: bold;
		font-size: 11px;
		line-height: 15px;
		}
	.isclass {background-color:#FFF;}
	.itemsize {font-size:13px;}
	.listmenu
		{
		font-size: 13px;
		line-height: 22px;
		font-weight: bold;
		}
		
	.lighttxt {color:#e6a133; font-weight:bold;}
	
	H1
		{
		font-family: Verdana, Helvetica, sans-serif;
		color: #885500;
		font-weight: bold;
		font-size: 18px;
		margin: 0 0 10px 0;
		text-shadow: 0px 1px 0px #FFF;
		}
	H2
		{
		font-family: Verdana, Helvetica, sans-serif;
		color: #885500;
		font-weight: bold;
		font-size: 14px;
		line-height: 19px;
		margin: 0 0 -5px 0;
		}
	H3
		{
		font-family: Verdana, Helvetica, sans-serif;
		color: #000000;
		font-size: 15px;
		line-height: 17px;
		}
	
	A:link {text-decoration: underline; color: #3333ff; }
	A:visited {text-decoration: underline; color: #4444ff; }
	A:hover {text-decoration: none; color: #cc6633; }
	

A:link.dark
	{text-decoration:underline;
	color: #9999ff;
	}
A:visited.dark
	{text-decoration:underline;
	color: #cc99cc;
	}
A:hover.dark
	{text-decoration:none;
	color: #ff6666;
	background-color: #9999ff;
	}

.new_venue {
	padding: 10px 25px 10px 20px;
	float: left;
	height: auto;
	width: 380px;
	margin-top: 25px;
	margin-bottom: 10px;
	border: 1px solid #BA7622;
	font-weight: normal;
	background-color: #FFFFCC;
}

#tt { border:solid 1px #a6a6a6; border-collapse:collapse;}
#tabletoprow {background-color:#CC7A29; }
#tabletoprow td .timetableheader {color:#FFF}
table {border-radius:4px;}
table tr th {text-align: left}
.timetabletxt, .timetableheader{font-size: 10px; line-height: 13px; text-align:center;}
.workshops {text-align:justify;}
.workshops p {padding-bottom:10px;}
#imgfood1 , #imgfood2 , #imgfood3  {-webkit-transition: all .2s ease-in-out; -moz-transition:all .2s ease-in-out;}
#imgfood1:hover, #imgfood2:hover, #imgfood3:hover {-webkit-transform: scale(1.2); -moz-transition:scale(1.2);}
.table-font {font-size:12px;}




